<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Homework-buttons</title>
	<style>
	.btn-wrapper{
		height: 60vh;
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.btn{
		border: none;
		border-radius: 20px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: #000000;
		cursor: pointer;
	}
	    .btn.active {
        background-color: blue;
      }
	.btn:active,
	.btn:focus{
		outline: none;
		background-color: blue;
	}
	</style>
</head>
<body>
	<div class="btn-wrapper">
    <button data-key="Enter" class="btn">Enter</button>
		<button data-key="S" class="btn">S</button>
		<button data-key="E" class="btn">E</button>
		<button data-key="O" class="btn">O</button>
		<button data-key="N" class="btn">N</button>
		<button data-key="L" class="btn">L</button>
		<button data-key="Z" class="btn">Z</button>
	</div>
	<script src="./js/index.js"></script>
</body>
</html>